Subject: Re: [lojban] selma'o CEhE typo?

From: John Cowan <[email-masked]>
Date: Sun, 16 Jun 2002 23:57:45 -0400 (EDT)

[email-masked] scripsit:

> On p. 491 of the Red Book under "selma'o CEhE" it says:
> 
> mi ce'e do pe'e je la djan. ce'e la djeimyz. cu pendo
> I [,] you [joint] and John [,] James are-friends-of.
> I am a friend of you, and John are a friend of James.
> 
> If I understand this right, it means:
> I am a friend of you, and John is a friend of James.
> 
> Is "John are" just a typo?

Yes. Someone please add this to the appropriate Wiki page? Thanks.

-- 
John Cowan <[email-masked]> http://www.reutershealth.com
I amar prestar aen, han mathon ne nen, http://www.ccil.org/~cowan
han mathon ne chae, a han noston ne 'wilith. --Galadriel, _LOTR:FOTR_